.arrow_box {
  position: relative;
}
.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: white;
  border-width: 14px;
  margin-left: -14px;
}